-- 基础信息
base_info = {
	group_id = 133102358
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 358001, monster_id = 21010101, pos = { x = 1267.955, y = 200.221, z = -155.169 }, rot = { x = 8.781, y = 44.431, z = 358.662 }, level = 13, drop_tag = "丘丘人", disableWander = true, pose_id = 9003, area_id = 5 },
	{ config_id = 358002, monster_id = 21010101, pos = { x = 1270.767, y = 200.151, z = -153.292 }, rot = { x = 0.210, y = 261.208, z = 7.177 }, level = 13, drop_tag = "丘丘人", disableWander = true, pose_id = 9003, area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 358003, gadget_id = 70310004, pos = { x = 1269.552, y = 200.085, z = -153.960 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 358001, 358002 },
		gadgets = { 358003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
